Bug 120966 - OpenSSH 3.8p1 is released
Summary: OpenSSH 3.8p1 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL: ftp://ftp.openbsd.org/pub/OpenBSD/Ope...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-15 17:24 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 3.8.1p1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-09 14:57:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-04-15 17:24:13 UTC
Description of problem:
OpenSSH 3.8p1 is released while Fedora Development is hanging around
a patched 3.6.1p2 - or is there a good reason why there isn't a 
update to 3.8p1?

The Red Hat patches don't fix and all things, so 3.8p1 wouldn't be
needless ;-)

Version-Release number of selected component (if applicable):
openssh-3.6.1p2-34

Expected results:
Upgrade to the new OpenSSH :)

Comment 1 Robert Scheck 2004-06-09 14:57:35 UTC
Thank you for upgrading OpenSSH in development to 3.8.1p1 :)


Note You need to log in before you can comment on or make changes to this bug.